CTL_TaskListAction=Action Items
CTL_TaskListTopComponent=Action Items
HINT_TaskListTopComponent=This is a Action Items window
OpenIDE-Module-Display-Category=Tasks
OpenIDE-Module-Long-Description=\
    Provides the Action Items window, which lists places of interest in your project, such as lines that contain "TODO", "XXX",\n"PENDING", Java compilation errors, and so on. \
    You can click an entry in the list to navigate to the corresponding place\nin your code.
OpenIDE-Module-Name=Task List UI

LBL_EditFilters=Edit...
HINT_SelectFilter=Click here to select a filter
LBL_COL_Description=Description
LBL_COL_File=File
LBL_COL_Location=Location
LBL_COL_Line=Line
LBL_NextTask=Next Action Item
LBL_PrevTask=Previous Action Item
HINT_TasksAsList=Display action items as list
HINT_GrouppedTasks=Group action items by category
LBL_Scope=Scope
LBL_Filter=Filter
LBL_SortBy=Sort by
LBL_Refresh=Refresh
LBL_Asc=Ascending
LBL_Desc=Descending
LBL_CancelFilter=Show All
LBL_NoTasks=<no action items>

LBL_ScanProgress=Action Items scanning
OpenIDE-Module-Short-Description=Action Items window implementation
